package com.nisum.model;

public class ProductInfo {

    private Product product;

    public ProductInfo(Product product) {
        this.product = product;
    }

    public Product getProduct() {
        return product;
    }

    public void setProduct(Product product) {
        this.product = product;
    }
}
